﻿<div class="row vessel-card">
  <div class="col">

    <!-- First line of bloc : Name of vessel -->
    <div class="row vessel-name">
      <div class="col-auto">
        <div class="row">
          <div class="col-auto vessel-name-text">
            {{vessel.name}}
          </div>
        </div>
      </div>

    </div>

    <!-- Second line : Informations -->
    <div class="row vessel-information">

      <!-- Distance -->
      <div class="col vessel-information-block">

        <!-- Upper part -->
        <div class="row title-information">
          <div class="col-auto m-auto">
            Distance parcourue
          </div>
        </div>

        <!-- Down part -->
        <div class="row data-information">
          <div class="col-auto m-auto">
            {{vessel.totalDistance}} km
          </div>
        </div>

      </div>
      <!-- End of distance -->

      <!-- Speed -->
      <div class="col vessel-information-block">

        <!-- Upper part -->
        <div class="row title-information">
          <div class="col-auto m-auto">
            Vitesse moyenne
          </div>
        </div>

        <!-- Down part -->
        <div class="row data-information">
          <div class="col-auto m-auto">
            {{vessel.averageSpeed}} km/h
          </div>
        </div>

      </div>
      <!-- End of speed -->
    </div>

  </div>
</div>
